---
forgejo_version: 9.0.0
forgejo_binary_download: "https://codeberg.org/forgejo/forgejo/releases/download/v9.0.0/forgejo-{{ forgejo_version }}-linux-amd64"
forgejo_sha1: "sha1:bd525cc75452f3b64a23c0484d6760267b6b78e9"
initial_run: false
